BODY, DIV, TABLE {
	background-color: #925662;
	color: Black;
	font-size: 12pt;
	font-family: Tahoma;
}


A:Link {
	color: #f7f2c5;
	text-decoration: none;
	font-weight: bold;
}

A:Hover {
	text-decoration: underline;
}

A:Visited {
	text-decoration: none;
	color: #f7f2c5;
	font-weight : bold;
}

A:Active {
	text-decoration: underline;
}

.bgperso1{
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-image: url(../english/college/images/fond_gannet.jpg);
}

.invis {
	visibility : hidden;
}
